dendropy-format(1)

NAME
dendropy-format - convert files from one format to another

DESCRIPTION
usage: dendropy-format --from [FORMAT] --to [FORMAT] [OPTIONS] <SOURCE-FILE> > DEST-FILE

  options:

-h, --help
    show this help message and exit

  Source:

source_file
    Path to source data.

-f FORMAT, --from FORMAT
    Format of data source.

-d {dna,rna,standard}, --data-type {dna,rna,standard}
    Type of data

  Destination:

-t FORMAT, --to FORMAT
    Format of data source.

-u, --unquoted-underscores
    [NEXUS/Newick:] Do not quote labels with undescores.

--recode-uncertain {missing,gap}
    Recode ambiguous or uncertain characters as missing ('?') or gaps ('-')